
/**** Galeria ****/
#listado_galerias { margin:20px; }
#listado_galerias .galeria { float:left; margin:10px; }
#listado_galerias .galeria a { text-decoration:none; }
#listado_galerias .carpeta { width:140px; height:108px; background:url(../img/carpeta_off.png) no-repeat; }
#listado_galerias .carpeta:hover { background:url(../img/carpeta_on.png) no-repeat; }
#listado_galerias .galeria .imagen { float:left; margin:35px; width:70px; height:53px; text-align:center; background:white; }
#listado_galerias .galeria .titulo_galeria { clear:both; width:140px; height:65px; font-size:14px; text-align:center; overflow:hidden; }
#listado_galerias .carpeta img { border:none; }

a.mas_galerias { text-align:right; color:#0066cc; text-decoration:none; font-size:12px; }
a.mas_galerias:hover { text-decoration:underline; }

#galeria_detalle { margin:10px 0 0 20px; }
#galeria_detalle .texto_galeria { margin-top:20px; font-size:0.75em; text-align:justify; }
#galeria_detalle .listado_galeria { margin-top:25px; }
#galeria_detalle .listado_galeria .imagen { float:left; margin:10px; max-width:140px; overflow:hidden; font-size:0.7em; }
#galeria_detalle .listado_galeria .imagen a { text-decoration:none; }
#galeria_detalle .listado_galeria .imagen a img { padding:6px; background:white; border:solid 1px #ccc; }
#galeria_detalle .listado_galeria .imagen a img:hover { border:solid 1px #dc0505; }